name: Possession
type: competencecreature
img: systems/foundryvtt-reve-de-dragon/icons/entites/possession.webp
effects: []
system:
  description: <p>L'entit&eacute; tente de prendre possession du corps de sa victime.</p>
  descriptionmj: ''
  carac_value: 14
  niveau: 2
  default_diffLibre: -4
  categorie: draconic
  categorie_parade: ''
  iscombat: true
  isnaturelle: true
  ispossession: true
  dommages: 0
  mortalite: mortel
  isparade: false
_id: 9u16zxXRurCtxuOX
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!9u16zxXRurCtxuOX'

